Provides networking capabilities

The Qt Network module provides a set of APIs for programming applications that
use TCP/IP. Operations such as requests, cookies, and sending data over HTTP
are handled by various Python classes.

Using the Module
^^^^^^^^^^^^^^^^

To include the definitions of modules classes, use the following
directive:

::

    import PySide6.QtNetwork

Articles and Guides
^^^^^^^^^^^^^^^^^^^

These articles contain information about Qt Network setup and about applications with networking capabilities.


    * :ref:`Network Programming with Qt<Network-Programming-with-Qt>` - Programming applications
      with networking capabilities
    * :ref:`Secure Sockets Layer (SSL) Classes<Secure-Sockets-Layer--SSL--Classes>` - Classes
      for secure communication over network sockets

Also note shipping OpenSSL might cause
`Import and Export Restrictions <https://doc.qt.io/qt-6/ssl.html#import-and-export-restrictions>`_
to apply.
